@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

li{
  color: red;
}
.login {
  width: 400px;
  margin: 16px auto;
  font-size: 16px;
}

.formGroup-header,
.login p {
  margin-top: 0;
  margin-bottom: 0;
}

.login-triangle {
  width: 0;
  margin-right: auto;
  margin-left: auto;
  border: 12px solid transparent;
  border-bottom-color: rgb(15, 66, 107);
}

.login-header {

  font-size: 1.5em;
  font-weight: bold;
  text-align: center;

  color: #000;

}

.login-header1{
  
    font-weight: normal;
    text-align: center;
   
    color: rgb(189, 189, 189);
  }

.login-container {

  padding: 12px;
}

.login p {
  padding: 12px;
}

.login input {
  box-sizing: border-box;
  display: block;
  width: 100%;
  border-width: 1px;
  border-style: solid;
  padding: 16px;
  outline: 0;
  font-family: inherit;
  font-size: 0.95em;
}

.login input[type="email"],
.login input[type="password"] {
  background: #fff;
  border-color: #bbb;
  color: #555;
}

.login input[type="email"]:focus,
.login input[type="password"]:focus {
  border-color: #888;
}

.login input[type="submit"] {
 width: 100px;
  border-color: transparent;
  color: #fff;
  cursor: pointer;
}

.login input[type="submit"]:hover {
  background: #17c;
}

.login input[type="submit"]:focus {
  border-color: #05a;
}

input.ng-touched.ng-invalid{
  border: 1px solid red;
}

.table-striped{

  width: 800px;
  margin-left: 390px;
 
  
}
.a{

  margin-right: 20px;
}